|  | Home | Documentation | c14n.h File Reference updated by Robert van Engelen |

Classes | Typedefs
c14n.h File Reference
This graph shows which files directly or indirectly include this file:

## Classes

struct | _c14n__InclusiveNamespaces

## Typedefs

typedef struct _c14n__InclusiveNamespaces | _c14n__InclusiveNamespaces

## Typedef Documentation

## ◆ _c14n__InclusiveNamespaces

typedef struct _c14n__InclusiveNamespaces _c14n__InclusiveNamespaces